<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> S. Sebastiï¿½o </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Proto-Histï¿½ria / Romanizaï¿½ï¿½o<br></br><strong>Local: </strong> Vila Verde ,  Atiï¿½es ,  S. Sebastiï¿½o <span>,  031303 </span><br></br><span><strong>Latitude: </strong> 518,8 </span><span>, <strong>Longitude: </strong> 170,5 </span><span>, <strong>Altitude: </strong> 100m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Povoado fortificado
         		</span><br></br>O lugar de S. Sebastiï¿½o corresponde a um pequeno outeiro de baixa altitude,
      que se destaca bem no largo vale da Ribeira de Febros.<br></br><br></br><span><strong>DESARQ: </strong>Trata-se de um pequeno povoado de baixa altitude, do mesmo gï¿½nero do  castro do
         Lago, em Amares. Estï¿½ organizado em funï¿½ï¿½o
         de uma ï¿½nica plataforma, situada na parte mais alta do monte. Na superfï¿½cie
         do cabeï¿½o encontram-se alguns fragmentos de cerï¿½mica indï¿½gena e romanizada.
         </span><br></br><br></br><span><strong>INTERP: </strong>
         			 Povoado fortificado
         romanizado.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>MARTINS, M. (1990) O Povoamento Proto-Histï¿½rico e a Romanizaï¿½ï¿½o da
         Bacia do Curso Mï¿½dio do Cï¿½vado, Cadernos de Arqueologia - Monogtrafias, 5,
         Universidade do Minho, Braga, pp. 95-96. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><span><strong>TRAARQ: </strong>Nï¿½o sï¿½o conhecidos trabalhos arqueolï¿½gicos no local.</span><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>